``` plugins { // id("kotlin-platform-jvm") //ve...
# gradle
v
Copy code
plugins {
//    id("kotlin-platform-jvm") //version "0.8" //results in plugin not found (doesn't matter if version is present or not)
}
apply(plugin = "kotlin-platform-jvm") //works!
­čĹî 1